@import url("https://fonts.googleapis.com/css?family=Lato%3A300&#038;subset=latin%2Call&#038;ver=4.9.8");
@import url("/css/custom/icons.css");

@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css);

@font-face {
  font-family: ETmodules;
  src: url(/css/custom/fonts/ETmodules_v2_4.eot);
  src: url(/css/admin/fonts/ETmodules_v2_4.eot?#iefix) format("embedded-opentype"), url(/css/custom/fonts/ETmodules_v2_4.ttf) format("truetype"), url(/css/custom/fonts/ETmodules_v2_4.woff) format("woff"), url(/css/custom/fonts/ETmodules_v2_4.svg#ETmodules) format("svg");
  font-weight: 400;
  font-style: normal;
}

.myHeader {
  background-color: #707070;
  font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
}

.myHeader #top-header {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  background-color: #777777;
  -webkit-transition: background-color .4s, transform .4s, opacity .4s ease-in-out;
  -moz-transition: background-color .4s, transform .4s, opacity .4s ease-in-out;
  transition: background-color .4s, transform .4s, opacity .4s ease-in-out;
  z-index: 100000;
  color: #fff;
  font-size: 12px;
}

.myHeader #top-header a {
  color: #fff;
}

.myHeader #top-header #et-info {
  line-height: 12px;
  display: block;
  padding-bottom: 9px;
  font-size: 12px;
}

.myHeader #top-header #et-info a span {
  font-weight: bold;
}

.myHeader #top-header #et-info #et-info-phone {
  margin-right: 13px;
  position: relative;
}

.myHeader #top-header #et-info #et-info-phone:before {
  position: relative;
  top: 2px;
  margin-right: 2px;
  content: "\e090";
}

.myHeader #top-header #et-info #et-info-email {
  position: relative;
}

.myHeader #top-header #et-info #et-info-email:before {
  margin-right: 4px;
  content: "\e076";
}

.myHeader #top-header .my-container {
  padding-top: .75em;
  font-weight: 600;
}

.myHeader .et_pb_row {
  color: #fff !important;
  padding: 0 !important;
  max-width: 1306px;
  position: relative;
  width: 80%;
  margin: auto;
  margin-top: 30px;
  background: url("/css/custom/images/logo.png") no-repeat;
  background-position: 30px 0px;
  background-size: contain;
}

.myHeader .et_pb_row .fullwidth-menu-nav {
  float: none;
  text-align: right;
}

.myHeader .et_pb_row .fullwidth-menu-nav>ul {
  padding: 28px 0 0 !important;
  line-height: 23.8px;
  float: none;
}

.myHeader .et_pb_row .fullwidth-menu-nav>ul li.get-started {
  background-color: #b20207;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  padding: 12px 13px 10px 10px !important;
  border-radius: 3px;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  height: 38px;
  box-sizing: border-box;
}

.myHeader .et_pb_row .fullwidth-menu-nav>ul li {
  position: relative;
  line-height: 14px;
  display: inline-block;
  padding-right: 22px;
  font-size: 14px;
}

.myHeader .et_pb_row .fullwidth-menu-nav>ul li a {
  font-size: 20px;
  padding-bottom: 29px;
  word-wrap: break-word;
  display: block;
  position: relative;
  color: #fff;
  text-decoration: none;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  font-weight: bold;
}

.myHeader .et_pb_row .fullwidth-menu-nav>ul li a:hover {
  color: rgba(255, 255, 255, 0.8);
  opacity: .7;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.myHeader .et_pb_row .et_mobile_nav_menu {
  display: none;
  float: right;
}

#et-info-email:before,
#et-info-phone:before {
  text-shadow: 0 0;
  font-family: ETmodules !important;
  font-weight: 400;
  font-style: normal;
  font-variant: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1;
  text-transform: none;
  speak: none;
}

.mobile_menu_bar {
  display: block;
  position: relative;
  line-height: 0;
  font-family: ETmodules !important;
}

.mobile_menu_bar:before,
.mobile_menu_bar:after {
  color: #b20207 !important;
}

.mobile_menu_bar:before {
  position: relative;
  left: 0;
  font-size: 32px;
  content: "\61";
  cursor: pointer;
  top: 0px;
  text-shadow: 0 0;
  font-family: ETmodules !important;
  font-weight: 400;
  font-style: normal;
  font-variant: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1;
  text-transform: none;
  speak: none;
  display: block;
  text-align: center;
}

.et_mobile_nav_menu .et_mobile_menu {
  display: none;
  background-color: #707070 !important;
  text-align: left;
  list-style: none !important;
  top: 180px;
  padding: 5%;
  visibility: visible;
  position: absolute;
  z-index: 9999;
  left: 0;
  width: 100%;
  opacity: 1;
  background: #fff;
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
}

.et_mobile_nav_menu .et_mobile_menu li a {
  font-size: 20px;
  background: #b20207;
  color: #fff;
  display: block;
  padding: 10px 5%;
  border-bottom: 1px solid rgba(0, 0, 0, 0.03);
  font-weight: bold;
}

.et_mobile_nav_menu .et_mobile_menu li.get-started {
  background-color: #b20207;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  padding: 12px 13px 10px 10px !important;
  border-radius: 3px;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.visibl {
  display: block !important;
}

.my-container {
  max-width: 1306px;
  position: relative;
  text-align: left;
  margin: auto;
  width: 80%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

@media only screen and (min-width: 981px) {
  .et-fixed-header#top-header {
    background-color: rgba(0, 0, 0, 0.89);
  }
}

@media only screen and (max-width: 1130px) {
  .myHeader .et_pb_row {
    background-position: center;
    background-size: 110px;
    background-position: top;
  }

  .myHeader .et_pb_row .fullwidth-menu-nav>ul {
    padding-top: 120px !important;
  }
}

@media only screen and (max-width: 1000px) {
  .myHeader .et_pb_row .fullwidth-menu-nav {
    text-align: center;
    margin-bottom: 10px !important;
  }
}

@media only screen and (max-width: 980px) {
  .fullwidth-menu-nav {
    display: none !important;
  }

  .et_mobile_nav_menu {
    float: none !important;
    display: block !important;
  }

  .mobile_menu_bar {
    margin-top: -6px;
    margin-bottom: -3px;
    padding-top: 140px;
  }

  .myHeader .et_pb_row {
    min-height: 180px;
    background-position-y: 10px;
  }

  #footer-widgets {
    padding: 8% 0;
  }

  .footer-widget:nth-child(n) {
    width: 46.25% !important;
    margin: 0 7.5% 7.5% 0 !important;
  }

  #footer-widgets .footer-widget:nth-last-child(-n+2) {
    margin-bottom: 0 !important;
  }

  #footer-widgets .footer-widget:nth-child(2n) {
    margin-right: 0 !important;
  }

  .et-social-icons {
    margin: 0 0 5px;
  }
}

@media only screen and (max-width: 768px) {
  #et-info {
    display: block;
    float: none;
    text-align: center;
  }

  #footer-widgets {
    padding: 10% 0;
  }

  #footer-widgets .footer-widget:nth-child(n) {
    margin-bottom: 9.5% !important;
  }

  #footer-widgets .footer-widget {
    width: 100% !important;
    margin-right: 0 !important;
  }

  #footer-widgets .footer-widget .fwidget:last-child {
    margin-bottom: 0 !important;
  }

  #footer-info {
    font-size: 13px !important;
  }
}

@media only screen and (max-width: 391px) {
  .myHeader .et_pb_row {
    background-position-y: 20px;
  }
}

/* footer */
#main-footer {
  /* background: url("/css/custom/images/caw-footer.jpg"); */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  background-color: #0a0a0a;
}

#main-footer * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#main-footer .clearfix:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  font-size: 0;
  content: " ";
}

#main-footer .my-container {
  position: relative;
  text-align: left;
}

#main-footer #footer-widgets {
  padding: 6% 0 0;
}

#main-footer #footer-widgets .footer-widget {
  width: 29.666%;
  margin: 0 5.5% 5.5% 0;
  color: #ffffff;
  float: left;
}

#main-footer #footer-widgets .footer-widget .fwidget:last-child {
  margin-bottom: 0 !important;
}

#main-footer #footer-widgets .footer-widget h4.title {
  padding-bottom: 30px;
  text-transform: uppercase;
  color: #fff !important;
  font-size: 18px;
  line-height: 18px;
  font-weight: bold;
  text-align: left;
}

#main-footer #footer-widgets .footer-widget .textwidget {
  font-size: 14px;
}

#main-footer #footer-widgets .footer-widget .et_pb_widget {
  float: left;
  max-width: 100%;
}

#main-footer #footer-widgets .footer-widget p:last-of-type {
  padding-bottom: 0;
}

#main-footer #footer-widgets .footer-widget p {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  line-height: 23.8px;
}

#main-footer #footer-widgets .footer-widget:nth-child(3) {
  margin-right: 0;
}

#main-footer #footer-bottom {
  padding: 15px 0 5px;
  background-color: #1f1f1f;
  background-color: rgba(0, 0, 0, 0.32);
}

#main-footer #footer-bottom #footer-info {
  text-align: center !important;
  float: none !important;
  padding-top: 20px;
  padding-bottom: 10px;
  color: #666;
  font-size: 14px;
  line-height: 23.8px;
  font-weight: 300;
}

#main-footer #footer-bottom .et-social-icons {
  float: none;
  text-align: center;
}

#main-footer #footer-bottom .et-social-icons span {
  display: none;
}

#main-footer #footer-bottom .et-social-icons a {
  padding: 20px;
  border: 1px solid;
  border-radius: 50%;
  font-size: 18px !important;
  height: 64px;
  width: 64px !important;
  display: inline-block;
  position: relative;
  color: #666;
  text-align: center;
  text-decoration: none;
  transition: color .3s ease 0s;
  line-height: 23.8px;
}

#main-footer #footer-bottom .et-social-icons a:before {
  text-shadow: 0 0;
  font-family: ETmodules !important;
  font-weight: 400;
  font-style: normal;
  font-variant: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1;
  text-transform: none;
  speak: none;
}

#main-footer #footer-bottom .et-social-icons li {
  display: inline-block;
  margin-left: 20px;
}

#main-footer #footer-bottom .et-social-icons li.et-social-icon:nth-child(4n-3) a:hover {
  background-color: #01abce;
  color: #fff !Important;
}

#main-footer #footer-bottom .et-social-icons li.et-social-icon:nth-child(4n-2) a:hover {
  background-color: #5bcc2e !important;
  color: #fff !Important;
}

#main-footer #footer-bottom .et-social-icons li.et-social-icon:nth-child(4n-1) a:hover {
  background-color: #ffcf11 !Important;
  color: #fff !Important;
}

#main-footer #footer-bottom .et-social-icons li.et-social-icon:nth-child(4n) a:hover {
  background-color: #ff2001 !important;
  color: #fff !Important;
}

#main-footer #footer-bottom .et-social-icons li.et-social-icon:nth-child(4n-2) a:hover {
  background-color: #5bcc2e !important;
  color: #fff !Important;
}

#main-footer #footer-bottom .et-social-icons .et-social-facebook a.icon:before {
  content: "\e093";
}

#main-footer #footer-bottom .et-social-icons .et-social-twitter a.icon:before {
  content: "\e094";
}

#main-footer #footer-bottom .et-social-icons .et-social-instagram a.icon:before {
  content: "\e09a";
}

#main-footer #footer-bottom .et-social-icons .et-social-youtube a.icon:before {
  content: "\e0a3";
}

#main-footer #footer-bottom .et-social-icons .et-social-icon a.socicon:before {
  content: "\e05a";
  font-family: "socicon" !important;
}

#main-footer #footer-bottom .et-social-icons .et-social-linkedin a.icon:before {
  content: "\e09d";
}

/* sam classes */
@media only screen and (min-width: 768px) {
  header#headsec {
    height: auto;
  }
}

header#headsec nav ul.listnav,
header#headsec nav ul li:hover,
header#headsec nav ul li:active,
header#headsec nav ul li.current {
  height: auto;
}

header#headsec nav ul.listnav li a,
header#headsec nav ul.listnav li.logout a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 36px;
}

.welcome-text {
  display: none !important;
}

ul.auclting li.auclink>div a.reg,
ul.auclting li.auclink>div a.cat,
ul.auclting li.auclink>div a.reg,
ul.auclting li.auclink>div a.cat,
.unibtn a.orng,
.unibtn input[type=button].orng,
.unibtn input[type=submit].orng,
.unibtn a.blu,
.unibtn input[type=button].blu,
.register>div>.unibtn a.drkblu {
  background-color: #b20207 !important;
  border-radius: 3px;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.profile.profile-view input[type=button].orng {
  min-height: 38px;
}

ul.auclting li.auclink>div a.reg:hover,
ul.auclting li.auclink>div a.cat:hover,
ul.auclting li.auclink>div a.reg:hover,
ul.auclting li.auclink>div a.cat:hover,
.unibtn a.orng:hover,
.unibtn input[type=button].orng:hover,
.unibtn input[type=submit].orng:hover,
.unibtn a.blu:hover,
.unibtn input[type=button].blu:hover {
  background-color: #920206 !important;
}

.pagintn .selectdrp .customSelect {
  line-height: 12px;
  padding-right: 0px;
}

#slider4.rslides li figure a img {
  width: auto;
}

.sale-no,
.auctions-filter {
  display: none !important;
}

.search_toggle_btn,
.filters>div.itmspage,
.pagintn>div.page {
  color: #000;
  font-size: 15px;
}

ul.auclting li.aucdes h6 a {
  font-size: 22px;
}

ul.auclting li.aucdes p,
ul.auclting li.aucdes span {
  font-size: 16px;
  font-weight: bold;
}

/* signup changes */
.signup ul.opencollapse li:nth-child(2) {
  float: right;
}

.signup ul.opencollapse li:nth-child(3) {
  float: left;
}

/* live bid button */
.catalog-live-sale-link,
.navigate .live-sale a {
  background-color: #22b600;
  color: #fff !important;
  display: block;
  padding: 5px;
  padding-left: 25px;
  padding-right: 25px;
  margin: 0 auto;
  width: 280px;
}

/* changes 26.08.2018 */
.myBreadcrumbs {
  font-size: 14px;
}


.myContent li {
  display: inline-block;
}

.myContent li a {
  color: #007bff;
}

.myContent .breadcrumb-item+.breadcrumb-item::before {
  display: inline-block;
  padding-right: .5rem;
  color: #6c757d;
  content: "/";
}

.myContent .breadcrumb-item+.breadcrumb-item {
  padding-left: 10px;
}

.view-auctions-catalog .auctitle>div.tle h3 span {
  display: block;
}

.breadcrumb-item span {
  display: none !important;
}

/* ZD-17649 */
.loginfrm ul.frm>li {
  clear: both;
}


.or-input-section {
  display: none !important;
}

.view-auctions-live-sale .mobile-content-wrap .auction-lot-details .auction-details,
.view-auctions-live-sale .mobile-content-wrap .auction-lot-details .lot-title,
.view-auctions-live-sale .mobile-content-wrap .auction-lot-details .auction-date,
.view-auctions-live-sale .lot-name span,
.view-auctions-live-sale .lot-title span {
  line-height: 20px !important;
}

.view-auctions-live-sale .auction-lot-details .lot-title {
  margin-top: 5px;
}

.view-auctions-live-sale .live-bid.disabled.grey {
  background-color: #22b600;
}

.item-bidhistory {
  display: none !important;
}

.auctitle-live {
  padding: 14px 0 5px 0;
}

.view-auctions-live-sale .mobile-content-wrap .auction-lot-details .lot-title {
  margin-bottom: 3px;
}

.view-auctions-catalog .bd-info {
  display: none;
}

.in-progress {
  color: #00d50f !important;
  font-size: 18px !important;
}

body {
  background: #707070 url(/css/custom/images/caw_header_TEST_dark.png) repeat;
}

body.view-auctions.view-auctions-info.auction80 {
   background: #000 url(/css/custom/images/Captains.jpg) no-repeat 64% 0%!important;
}

body.view-auctions.view-auctions-info.auction80 div.shipping,
body.view-auctions.view-auctions-info.auction80 div.terms,
body.view-auctions.view-auctions-info.auction80 div.desc {
    width: 106% !important;
    height: 750px !important;
    overflow: auto;
}

body.view-auctions.view-auctions-info.auction80 ul#nav {
    overflow: visible !important;
    height: 1000px !important;
}

@media (max-width: 767px) {
body.view-auctions.view-auctions-info.auction80 {
   background: #000 url(/css/custom/images/Captains.jpg) no-repeat 45% 0%!important;
   background-size: 300px 300px !important;
}
body.view-auctions.view-auctions-info.auction80 div.shipping, body.view-auctions.view-auctions-info.auction80 div.terms, body.view-auctions.view-auctions-info.auction80 div.desc {
    width: 100% !important;
    height: 490px !important;
    overflow: auto;
}
body.view-auctions.view-auctions-info.auction80 ul#nav {
    overflow: visible !important;
    height: 940px !important;
  }
}

ul.auclting li.aucdes h6 a,
.aucbid li div.bdttle h2 a,
.sale-no,
.auctitle>div.tle h3,
.bodybox h2,
.view-auctions .auctitle>a.aucinfo,
.auclist li>section div.bdttle i,
.mobile-content-wrap .auction-lot-details .auction-title,
.mobile-content-wrap .auction-lot-details .auction-date,
.view-auctions-live-sale .auction-lot-details .lot-title {
  font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
  font-weight: 900;
}

.myContent .breadcrumb-item+.breadcrumb-item,
.aucbid li div.bdttle h2 a,
.sale-no,
.auctitle>div.tle h3,
.bodybox h2,
.view-auctions .auctitle>a.aucinfo,
.search_toggle_btn,
.filters>div.itmspage,
.pagintn>div.page,
.filters>div.itmspage span.txt,
.search_toggle_btn,
.filters>div.itmspage,
.pagintn>div.page,
.auclist li>section div.bdttle i,
.srch_sec label a,
.filters>div.itmspage span.txt,
.pagintn>div.page span:not(.customSelect),
div.toppag>div:last-child,
.aucgrid li>section div.bdttle h2 a,
.qdatarepeater-ctl .timelft a,
.qdatarepeater-ctl .bdttle a,
div.toppag>div:last-child a.lst,
div.toppag>div:last-child a.sqr,
div.toppag>div:last-child a.com,
.auctitle-live>a.catlg,
.view-auctions-live-sale .auctitle-live>a.aucinfo,
.view-auctions-live-sale .mobile-content-wrap .auction-lot-details .auction-details,
.view-auctions-live-sale .mobile-content-wrap .auction-lot-details .auction-title,
.view-auctions-live-sale .mobile-content-wrap .auction-lot-details .auction-date,
.view-auctions-live-sale .mobile-content-wrap .auction-lot-details .auction-location,
.view-auctions-live-sale .mobile-content-wrap .auction-lot-details .lot-title,
.view-auctions-live-sale .lot-description .lot-description-content,
ul.list-opts li,
.lot-upcoming h3,
.auctitle>a.catlg,
.auctitle>a.aucinfo,
.list_carousel h3.dk_title,
#pnlOtherLots_ctl a.lot,
.view-auctions .to-watchlist>a,
.view-auctions .to-watchlist>a:active,
.myContent .breadcrumb-item+.breadcrumb-item::before,
.auclisted li>section div.bdttle h2 a,
.listing_single a.yaaa,
.listing_single a.auc-lot-link,
.listing_single a.in-progress,
.curr_bid span,
.curr_bid span.value,
.shwsrch label,
#minvStatusCont label {
  color: #fff;
}

.srch_sec {
  background: none;
}

@media only screen and (max-width: 568px) {
  .srch_sec label a {
    color: #000;
  }
}

.view-auctions-live-sale .lot-images-container {
  height: 560px;
  max-height: 560px;
}

.view-auctions-live-sale .lot-bidding {
  min-height: 560px;
  height: 560px;
}

.view-auctions-live-sale .messages {
  height: 110px;
}

.lot-bidding hr.sep {
  margin-top: 5px;
  margin-bottom: 5px;
}

@media only screen and (max-width: 568px) {
  .view-auctions-live-sale .video-stream {
    display: block;
  }
}

@media only screen and (max-width: 568px) {
  .view-auctions-live-sale .lot-bidding {
    min-height: 610px;
    height: 610px;
  }
}

#rslides1_s6>figure>a>div>iframe {
  width: 441px;
  height: 325px;
}

.view-auctions.view-auctions-catalog div.tle h3{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  width: 100%;
}

/*PDangar changes 21072021*/

body.index #aucDtr .auclting {
    /*height: 840px;*/

    width: calc(33.33% - 20px);
    margin-right: 10px !important;
    margin-left: 10px !important;
    margin-top: 20px !important;
    border: 2px #b20207 solid;
    border-radius: 4px;
    flex-wrap: wrap;
    background: #47525d;
    color: #fff;
}

body.index ul.auclting li.aucdes h6 {
  height: 125px;
}

body.index .aucimg {
  height: 400px;
}

body.index .aucimg {
    /*height: 385px;*/
}

body.index #aucDtr .auclting li.aucimg {
  background: #999;
}

body.index ul.auclting li.aucdes h6 a,
body.index ul.auclting li.aucdes p,
body.index p a.row-link {
  color: #e5e5e5;
}

body.index #aucDtr .auclting li.aucimg, 
body.index #aucDtr .auclting li.aucdes, 
body.index #aucDtr .auclting li.auclink {
    width: 100%;
}

body.index p a.row-link {
  /*display: inline-grid;*/
  display: inline-flex;
}

body.index li.aucdes > div > p:nth-child(3) > a:nth-child(1):before {
  content: "Auction Type:";
  padding-right: 2px;
}

.index.index-index .auction_list_start_date:before {
    content: "Date: ";
}

.view-auctions .RegisterButton {
    background-color: #b20207;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    padding: 12px 13px 10px 10px !important;
    border-radius: 3px;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    height: 38px;
    box-sizing: border-box;
    width: 32%;
    display: inline-block;
    margin-left: 326px;
}

.view-auctions .to-watchlist {
    background-color: #b20207;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    padding: 12px 13px 10px 10px !important;
    border-radius: 3px;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    height: 38px;
    box-sizing: border-box;
    line-height: 16px;
}

.view-auctions .RegisterButton a {
    font-size: 20px;
    line-height: 14px;
    padding-bottom: 29px;
    word-wrap: break-word;
    display: block;
    position: relative;
    color: #fff;
    text-decoration: none;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    font-weight: bold;
    font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
}

.view-auctions .RegisterButton a:hover,
.view-auctions .to-watchlist a:hover,
.view-auctions .auctitle>a.aucinfo:hover {
    color: rgba(255, 255, 255, 0.8);
    opacity: .7;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.view-auctions .to-watchlist {
    width: 32%;
    position: absolute;
    margin-top: 6px;
  }

.view-auctions .to-watchlist a {
    font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 900;
    font-size: 18px;
    color: #fff;
  }

.view-auctions .auctitle>a.aucinfo {
    width: 32%;
    background-color: #b20207 !important;
    background: #b20207 !important;
    text-align: center;
    padding: 12px 40px 10px 0px !important;
    border-radius: 3px;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    height: 38px;
    box-sizing: border-box;
    line-height: 16px;
}

.view-auctions .aucinfo:after {
  content: "\f05a";
  font-family: FontAwesome;
  margin-right: -45px;
  padding-left: 10px;
}

.view-auctions.view-auctions-catalog div.tle h3 {
    padding-bottom: 10px;
  }

body.index li.aucdes > div > p:nth-child(3) {
  font-size: 0px;
}

body.index p a.row-link {
  font-size: 16px;
}

body.index #aucDtr > ul > li.aucdes > div > li {
  margin-bottom: 10px;
}

body.index .datetime {
  margin-top: -6px;
}

#aucDtr > ul > li.aucdes > div > p:nth-child(4) {
    margin-top: -8px;
}

#AdvancedSearch > div.container.cont_list_grd > article > section > div.auclist.auc_srch > div.filters.cat_fltr > section {
  display: none;
}

@media (max-width: 767px) {
  .view-auctions .RegisterButton {
    width: 100%;
    margin-left: 0px;
    margin-bottom: 20px;
  }
  .view-auctions .to-watchlist {
    position: inherit;
    width: 100%;
  }
  .view-auctions .auctitle>a.aucinfo {
    width: 100%;
  }
  body.index #aucDtr .auclting {
    width: 100%;
  }
}

.view-auctions fieldset.description-fieldset legend, .view-auctions fieldset.shipping-fieldset legend, .view-auctions fieldset.terms legend {
  border: 1px #000 solid !important;
}

/*Signup changes*/

.signup.signup-index ul.opencollapse > li {
  width: 100%;
}

body.signup .signfrm {
    width: 80%;
    padding: 0;
    margin: 0 auto;
    float: none;
}

.my-invoices.my-invoices-view .opencollapse>li {
  width: 100%;
}

.my-invoices.my-invoices-view .signfrm {
    width: 80%;
}

.profile.profile-view .opencollapse>li {
  width: 100%;
}

.profile.profile-view .signfrm {
  width: 80%;
}

.profile.profile-view .user-credits,
.profile.profile-view #ProfileForm > div.container > article > ul > li:nth-child(5) {
  display: none;
}

.signup.signup-index #RegisterBillingPanel > ul > li:nth-child(6),
.signup.signup-index #RegisterBillingPanel > ul > li:nth-child(10),
.signup.signup-index #RegisterPersonalPanel > ul > li:nth-child(10),
.signup.signup-index #RegisterPersonalPanel > ul > li:nth-child(11),
.signup.signup-index .loginfrm ul.frm>li.sepbox {
  /*display: none !important;*/
}

/*Invoice changes*/

.my-invoices.my-invoices-view .bodybox {
  width: 99.5%;
}
.my-invoices.my-invoices-view #c1 {
    background-color: #fff;
}

/*.my-invoices.my-invoices-view .viewinfo li:last-child {
    width: 49%;
}*/

.my-invoices.my-invoices-view #c1 > article > ul.viewinfo > li:nth-child(1) {
    margin-left: 10px;
}

/*.my-invoices.my-invoices-view .viewtitle h3 {
    float: none;
    width: 75%;
}*/

.my-invoices.my-invoices-view .viewinfo li {
    width: 49%;
}

.my-invoices.my-invoices-view .inv-paybtns {
    width: 50%;
    float: none;
    margin-left: 25%;
}

.my-invoices.my-invoices-view .invoice-pay-button-wrap {
    background-color: #fff;
}

@media (max-width: 767px) {
.my-invoices.my-invoices-view .inv-paybtns {
  width: 100%;
  margin-left: 0%;
}}